/*     1285195 : 맞춤형 컨텐츠      */
.empty__1285195__ {padding:20px 10px;background:#fafafa;}
.empty__1285195__ p {margin:0;padding:0;}
.empty__1285195__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1285195__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1285195__ dd {margin:0;font-size:13px;}
.empty__1285195__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1285205 : 탭 버튼 이미지      */
.tab_info__1285205__ {display:table;width:100%}
.tab_info__1285205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1285205__ {max-width:100%}
.img__1285205__ * {box-sizing:border-box}
.img__1285205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1285205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1285205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1285205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1285205__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1285205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1285205__ > a {height:60px;}
	.img__1285205__.on > a:before {height:4px;}
	.img__1285205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1285215 : 탭 버튼 이미지      */
.tab_info__1285215__ {display:table;width:100%}
.tab_info__1285215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1285215__ {max-width:100%}
.img__1285215__ * {box-sizing:border-box}
.img__1285215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1285215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1285215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1285215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1285215__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1285215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1285215__ > a {height:60px;}
	.img__1285215__.on > a:before {height:4px;}
	.img__1285215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1285225 : 탭 버튼 이미지      */
.tab_info__1285225__ {display:table;width:100%}
.tab_info__1285225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1285225__ {max-width:100%}
.img__1285225__ * {box-sizing:border-box}
.img__1285225__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1285225__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1285225__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1285225__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1285225__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1285225__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1285225__ > a {height:60px;}
	.img__1285225__.on > a:before {height:4px;}
	.img__1285225__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1285235 : 탭 버튼 이미지      */
.tab_info__1285235__ {display:table;width:100%}
.tab_info__1285235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1285235__ {max-width:100%}
.img__1285235__ * {box-sizing:border-box}
.img__1285235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1285235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1285235__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1285235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1285235__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1285235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1285235__ > a {height:60px;}
	.img__1285235__.on > a:before {height:4px;}
	.img__1285235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1285245 : 탭 컨텐츠 블록 설정      */
.block_option__1285245__ {display:table;width:100%}
.block_option__1285245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1285255 : 이미지      */
.img__1285255__ {max-width:100%; margin-bottom:45px;}
.img__1285255__ * {box-sizing:border-box}
.img__1285255__ a {display:block;vertical-align:top}
.img__1285255__ img {width:1000px;vertical-align:top}

/*     1286435 : 이미지      */
.img__1286435__ {max-width:100%}
.img__1286435__ * {box-sizing:border-box}
.img__1286435__ a {display:block;vertical-align:top}
.img__1286435__ img {width:1000px;vertical-align:top}

/*     1285265 : 탭 컨텐츠 블록 설정      */
.block_option__1285265__ {display:table;width:100%}
.block_option__1285265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1285275 : 이미지      */
.img__1285275__ {max-width:100%; margin-bottom:45px;}
.img__1285275__ * {box-sizing:border-box}
.img__1285275__ a {display:block;vertical-align:top}
.img__1285275__ img {width:1000px;vertical-align:top}

/*     1286445 : 이미지      */
.img__1286445__ {max-width:100%}
.img__1286445__ * {box-sizing:border-box}
.img__1286445__ a {display:block;vertical-align:top}
.img__1286445__ img {width:1200px;vertical-align:top}

/*     1285305 : 탭 컨텐츠 블록 설정      */
.block_option__1285305__ {display:table;width:100%}
.block_option__1285305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1285315 : 이미지      */
.img__1285315__ {max-width:100%}
.img__1285315__ * {box-sizing:border-box}
.img__1285315__ a {display:block;vertical-align:top}
.img__1285315__ img {width:1000px;vertical-align:top}

/*     1285325 : 이미지      */
.img__1285325__ {max-width:100%}
.img__1285325__ * {box-sizing:border-box}
.img__1285325__ a {display:block;vertical-align:top}
.img__1285325__ img {width:1000px;vertical-align:top}

/*     1285335 : 탭 컨텐츠 블록 설정      */
.block_option__1285335__ {display:table;width:100%}
.block_option__1285335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1285345 : 이미지      */
.img__1285345__ {max-width:100%; margin-bottom:45px;}
.img__1285345__ * {box-sizing:border-box}
.img__1285345__ a {display:block;vertical-align:top}
.img__1285345__ img {width:1000px;vertical-align:top}

/*     1285355 : 이미지      */
.img__1285355__ {max-width:100%; margin-bottom:45px;}
.img__1285355__ * {box-sizing:border-box}
.img__1285355__ a {display:block;vertical-align:top}
.img__1285355__ img {width:1000px;vertical-align:top}

